Kompatibilitätsproblem: PGP warnt vor Mac OS X 10.6.5

- Wer PGPs umfassende Laufwerksverschlüsselung (PGP Whole Disk Encryption) nutzt, sollte beim Update auf Mac OS X 10.6.5 aufpassen. Ein Kompatibilitätsproblem kann dazu führen, dass das System danach nicht mehr bootet.

Quelle: Kompatibilitätsproblem: PGP warnt vor Mac OS X 10.6.5

zurück